/* CSS Document */
*, body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	color:#565656;
	line-height:19px;
}

strong {
	font-weight:bold;
}

.largeur {
	position:relative;
	max-width:990px;
	margin:0px auto;
}

#HeaderWrap {
	background-color:#F0F0F0;
	width:100%;
	position:relative;
	padding:34px 0px;
}
.logo {
	width:180px;
	display:block;
	margin:0px auto;
}
#Social {
	position:absolute;
	right:0px;
	top:0px;
	overflow:auto;
}
#Social a {
	float:right;
	display:inline-block;
	line-height:24px;
	margin-left:10px;
	text-decoration:none;
	vertical-align:middle;
}
#Social a:hover {
	opacity:0.75;
}
#Social a:before {
	width:30px;
	text-align:left;
	float:left;
}
#Social a.facebook {
	color:#3f7ac3;
}
#Social a.facebook:before {
	content:url(../images/pfacebook.png);
}
#Social a.twitter {
	color:#46c9ea;
}
#Social a.twitter:before {
	content:url(../images/ptwitter.png);
}

#BodyWrap {
	background-color:#F0F0F0;
	width:100%;
	position:relative;
	padding:10px 0px 42px 0px;
	overflow:auto;
}
#BodyWrap figure {
	float:left;
}
#BodyWrap figure figcaption {
	font-size:12px;
	margin-top:13px;
}
#BodyWrap figure figcaption span {
	display:block;
	color:#979797;
}
#Txt {
	max-width:484px;
	float:right;
	padding-top:38px;
}
#Txt p {
	margin-bottom:38px;
	text-align:justify;
}
#Winning {
	display:block;
	color:#2f3f86;
	margin-bottom:17px;
	text-transform:uppercase;
}
#Txt > a {
	display:block;
	width:316px;
	height:52px;
	color:#FFF;
	font-size:18px;
	font-weight:600;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #495793),
		color-stop(1, #283052)
	);
	background-image: -o-linear-gradient(bottom, #495793 0%, #283052 100%);
	background-image: -moz-linear-gradient(bottom, #495793 0%, #283052 100%);
	background-image: -webkit-linear-gradient(bottom, #495793 0%, #283052 100%);
	background-image: -ms-linear-gradient(bottom, #495793 0%, #283052 100%);
	background-image: linear-gradient(to bottom, #495793 0%, #283052 100%);
	text-decoration:none;
	line-height:52px;
	vertical-align:middle;
	text-align:center;
	margin-bottom:45px;
}
#Txt > a:hover {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #495793),
	color-stop(0.80, #283052)
	);
	background-image: -o-linear-gradient(bottom, #495793 0%, #283052 80%);
	background-image: -moz-linear-gradient(bottom, #495793 0%, #283052 80%);
	background-image: -webkit-linear-gradient(bottom, #495793 0%, #283052 80%);
	background-image: -ms-linear-gradient(bottom, #495793 0%, #283052 80%);
	background-image: linear-gradient(to bottom, #495793 0%, #283052 80%);
}
#Contact {
	font-style:italic;
	margin-bottom:55px;
	display:block;
}
#Contact a {
	color:#2f3f86;
	font-weight:bold;
}
#Signature {
	font-family: 'Nothing You Could Do', cursive;
	font-size:19px;
	color:#9b9b9b;
}
#Signature span {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-style:italic;
	display:block;
	text-align:right;
	margin-top:4px;
}

#FooterWrap {
	width:100%;
	position:relative;
	padding:25px 0px 60px 0px;
	overflow:auto;
}

#FooterWrap > div {
	text-align:center;
}

#FooterWrap > div > img:first-child {
	margin-right:20px;
}
#Copy {
	text-align:center;
	margin-top:40px;
}
#Rea {
	color:#979797;
	font-size:12px;
	margin-top:5px;
}
#Rea a {
	text-decoration:none;
	color:#979797;
}